请选择 进入手机版 | 继续访问电脑版
 找回密码
 立即注册

QQ登录

只需一步,快速开始

xiaoyeniao

初级会员

23

主题

64

帖子

481

积分

初级会员

积分
481
xiaoyeniao
初级会员   /  发表于:2021-10-21 21:27  /   查看:1935  /  回复:6
3金币
按案例,7.03版下调用百度AI,身份证识别没有成功和返回值,一直停在动画等待中;付工程文件如下;




附件: 您需要 登录 才可以下载或查看,没有帐号?立即注册

最佳答案

查看完整内容

您好,尝试重新安装最新版本的百度AI识别插件哈: 命令类型插件 - 百度AI识别 https://gcdn.grapecity.com.cn/forum.php?mod=viewthread&tid=53632&fromuid=63778

6 个回复

倒序浏览
最佳答案
最佳答案
Li.Zhou活字格认证
银牌会员   /  发表于:2021-10-21 21:27:05
来自 2#
您好,尝试重新安装最新版本的百度AI识别插件哈:
命令类型插件 - 百度AI识别
https://gcdn.grapecity.com.cn/fo ... 2&fromuid=63778
回复 使用道具 举报
sun201
注册会员   /  发表于:2021-10-22 08:21:26
3#
请安装最新版本的文字识别插件,你的版本是6.0.100.0,最新的应该是6.0.3.3

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?立即注册

x
回复 使用道具 举报
xiaoyeniao
初级会员   /  发表于:2021-10-22 09:12:19
4#
安装了最新版本的插件后,识别成功了,谢谢大佬!
另:这个插件升级,用最新的插件包,系统提醒信息是老的版本替换新的版本,这个升级提示信息会让人迷惑,建议修改一下。
回复 使用道具 举报
Chelsey.Wang讲师达人认证 悬赏达人认证 活字格认证
论坛元老   /  发表于:2021-10-22 11:16:26
5#
xiaoyeniao 发表于 2021-10-22 09:12
安装了最新版本的插件后,识别成功了,谢谢大佬!
另:这个插件升级,用最新的插件包,系统提醒信息是老的 ...

感谢您的反馈~
当检测到打开的工程文件中的插件版本与设计器中已安装的版本不一致时,就会有弹出框提示,让用户确认是否需要替换插件,这是因为实际应用中,除了低版本插件升级高版本的场景,也会有需要与工程文件中插件版本保持一致的需求(比如使用协同工程时)。
提示信息中“待安装版本”指的是工程文件中的插件版本,“已安装版本”中显示的是当前设计器中安装的插件版本,楼上大佬截图中显示的是,他本机设计器安装的是6.0.3.3,但是打开您的工程,您工程中这个插件的版本是6.0.100.0
回复 使用道具 举报
xiaoyeniao
初级会员   /  发表于:2021-10-22 12:44:14
6#
好的,谢谢
回复 使用道具 举报
Chelsey.Wang讲师达人认证 悬赏达人认证 活字格认证
论坛元老   /  发表于:2021-10-22 15:19:01
7#
回复 使用道具 举报
您需要登录后才可以回帖 登录 | 立即注册
返回顶部